#1754 closed defect (fixed)

c/src/make/host.cfg.in:GCCSED

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

c/src/make/host.cfg.in contains a make variable named GCCSED

I appears to unused and ends up unset in generated and installed host.cfgs.

I'll remove it.

Change History (3)

comment:1 Changed on 03/07/11 at 11:25:07 by Ralf Corsepius

Resolution: fixed
Status: newclosed

GCCSED also is gone.

comment:2 Changed on 11/24/14 at 18:58:28 by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

comment:3 Changed on 10/10/17 at 06:35:44 by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.